import { HttpResponse } from '@angular/common/http';
import { of, throwError } from "rxjs";

export function ok(bodyContent?) {
    return of(new HttpResponse({ status: 200, body: bodyContent }));
}

export function error(message: string) {
    return throwError({ error: { message } });
}